<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <block class="Urgent\Base\Block\Order\ReturnCode" name="order.shipping.return_code"
                   template="Urgent_Base::order/order_return_code.phtml"/>
        </referenceContainer>
    </body>
</page>
